Subject: Last Call: IP Header Compression over PPP to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 05 Mar 2003 18:16:44 -0500

The IESG has received a request to consider IP Header Compression over 
PPP <draft-koren-pppext-rfc2509bis-03.txt> as a Proposed Standard.  
This has been reviewed in the IETF but is not the product of an IETF 
Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2003-4-5.

Files can be obtained via http://www.ietf.org/internet-drafts/draft-koren-pppext-rfc2509bis-03.txt